* {
  font-family: Asap, sans-serif;
}
.jumbotron {
  background-color: darkred;
  margin-bottom: 0;
}
.jumbotron h1,
.jumbotron .h1 {
  color: white;
  font-size: 36px;
}
.jumbotron h1 span,
.jumbotron .h1 span {
  color: burlywood;
}
.jumbotron h2 {
  color: antiquewhite;
  font-size: 20px;
}
.jumbotron p.attack {
  color: #D6D6D6;
  margin: 20px auto;
  font-size: 12px;
}
.jumbotron.internalpage h2 {
  line-height: 70px;
}
.row.brighter {
  background-color: #E2E2E2;
  color: #000000;
  padding: 10px 0;
  margin-bottom: 30px;
}
.row.brighter p {
  margin-bottom: 0;
}
.row.brighter h3 {
  font-size: 19px;
}
.row.brighter h3 .fa-stack {
  top: -3px;
  /* cheating font-awesome to get the icon to appear at the same vertical position as the text */
  cursor: pointer;
}
.row.brighter #attacks ul {
  list-style-type: none;
}
.row.brighter #attacks li {
  font-size: 12px;
  margin-top: 10px;
  margin-bottom: 10px;
}
.faq {
  margin-bottom: 30px;
}
.faq h4 .fa {
  margin-right: 5px;
}
.faq h4 .fa:before {
  font-size: 28px;
}
.footer {
  margin-top: 60px;
  background-color: #AB4242;
  padding: 30px 0;
  color: white;
}
.footer a {
  color: white;
}
.footer span {
  margin: 0 10px;
}
/* Gradient */
.fadeout {
  position: relative;
  bottom: 20px;
  height: 20px;
  background: -webkit-linear-gradient(rgba(226, 226, 226, 0) 0%, #e2e2e2 100%);
  background-image: -moz-linear-gradient(rgba(226, 226, 226, 0) 0%, #e2e2e2 100%);
  background-image: -o-linear-gradient(rgba(226, 226, 226, 0) 0%, #e2e2e2 100%);
  background-image: linear-gradient(rgba(226, 226, 226, 0) 0%, #e2e2e2 100%);
  background-image: -ms-linear-gradient(rgba(226, 226, 226, 0) 0%, #e2e2e2 100%);
}
/* Internal Pages */
/* List */
.list {
  padding: 20px;
}
.list li {
  padding: 10px;
}
.list li a {
  cursor: pointer;
}
/* Settings specific to each media (mobile first: the mobile settings appear above, in the original selectors) */
/* Extra Small Devices, Phones */
@media only screen and (min-width: 480px) {
  .jumbotron h1 {
    font-size: 50px;
  }
  .jumbotron h2 {
    font-size: 30px;
  }
  .jumbotron p.attack {
    font-size: 16px;
  }
  .row.brighter .fadeout {
    bottom: 70px;
    height: 70px;
  }
  .row.brighter h3 {
    font-size: 24px;
  }
}
@media only screen and (min-width: 768px) {
  .jumbotron h1 {
    font-size: 63px;
  }
  .row.brighter #attacks li {
    font-size: 18px;
  }
}
/* Small Devices, Tablets */
@media only screen and (min-width: 768px) {
  .row.brighter {
    padding: 30px 0;
  }
  .row.brighter,
  .faq {
    margin-bottom: 50px;
  }
}
/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) {
  .internalpage h2 {
    line-height: 150px;
  }
}
/* Large Devices, Wide Screens */
